<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='zxmm';

$app_intro= '
也许你还不知道，人的掌心其实暗示了一个人的性格及将来。当你伸出手时，也可以从你张开手掌时的姿势、手指呈现的状态，反映出你的个性如何。
<br />
自己的掌心的秘密是什么呢？ 快来测一测吧。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';